<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_4_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> monsieur Pierre Parissot, ouvrier <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour vingt neuf Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre monsieur Pierre Parissot, ouvrier demeurant à Paris, rue des
                  Carmes, numéro quinze ; Demandeur ; Comparant ; D’une part ; Et
                  Madame veuve Ducoudin, maitresse de lavoir, demeurant et domiciliée
                  à Paris, rue Pierre Levée, numéro quatre et six ; Defenderesse ;
                  Défaillant ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait – Par lettre du secrétaire du Conseil de Prud’homme du
                  le Département de la Seine pour l’industrie des tissus en date des
                  mardi douze et mercredi treize Janvier mil huit cent cinquante huit
                  Parissot fit citer la veuve Ducoudin à comparaître par devant le dit
                  Conseil séant les Mercredi treize et samedi seize Janvier mil huit
                  cent cinquante huit pour se concilier si faire se pouvait sur la
                  demande qu’il entendait former contre elle devant le dit conseil en
                  délai de congé conformément à l’usage et liquidé qui veulent que les
                  fabricants comme ceux qu’ils emploient se préviennent réciproquement
                  un certain laps de temps à l’avance afin de ne pas se nuire
                  mutuellement. La veuve Ducoudin n’ayant pas comparu la cause fut
                  renvoyé devant le Bureau Général du dit Conseil séant le vendredi
                  vingt deux janvier mil huit cent cinquante huit ajourné au vingt
                  neuf janvier même mois. Cité à comparaitre le dit jour par exploit
                  de Fontaine huissier à Paris en date du vingt deux janvier mil huit
                  cent cinquante huit visé pour timbre et enregistré à Paris, le vingt
                  trois Janvier mil huit cent cinquante huit en délier de soixante
                  cinq centimes, folio quarante neuf, case un signé : L. Drevon la
                  veuve Ducoudin ne comparut pas. A l’appel de la cause Parisot se
                  présenta et conclut à ce qu’il plut au Bureau Général du dit Conseil
                  donne défaut contre la veuve Ducoudin non comparante et personne
                  pour elle quoique dument appelée et pour le profit la condamner à
                  lui payer avec intérêts suivant la loi la somme de vingt quatre
                  francs pour indemnité, à raison de quatre francs par jour de la
                  semaine de congé qu’elle ne lui a pas laissé faire ainsi que c’est
                  l’usage et la condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devaiton donner défaut contre la veuve Ducoudin non
                  comparante ni personne pour elle quoique dument appelée et pour le
                  profit adjuger au demandes et les conclusions par lui précédemment
                  prises ? Que devait-il être statué à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Parrisot en ses demandes et conclusions et en
                  avoir délibéré conformément à la loi attendu que la demande de
                  Parrisot parait juste et donnée ; que d’ailleurs elle n’est pas
                  contestée par la veuve Ducoudin non comparante ni personne pour elle
                  quoique dument appelée ; Par ces motifs Le Bureau Général jugeant en
                  dernier ressort ; Donne défaut contre la veuve Ducoudin non
                  comparante n personne pour elle quoique dument appelée ; Et
                  adjugeant le profit du dit défaut condamner la veuve Ducoudin à à
                  payer avec intérêts suivant la loi à Parrisot la somme de vingt
                  quatre francs à titre d’indemnité du préjudice qu’elle lui a causé
                  en le congédiant instantanément, sans motif, en dehors de l’usage et
                  de l’équité qui veulent que les fabricants comme ceux qu’ils
                  emploient se préviennent réciproquement quelque temps à l’avance
                  avant de se quitter ; La condamne en outre aux dépens taxé et
                  liquidé en vers le demandeur à la somme de deux francs quarante six
                  centimes et à celle de un franc quartent cinq centimes le Trésor
                  Public pour le papier timbré de la présente minute, le papier timbré
                  et l’enregistrement de la citation, conformément à la loi du sept
                  aout mil huit cent cinquante, ence, non compris le cout du présent
                  jugement, la signification d’celui et ses suites. Et vu les articles
                  435 du code de procédure civile, 27 et 42 du décret du onze juin
                  1809 pour signifier à la défenderesse le présent jugement, commet
                  Fontaine, l’un de ses huissiers audienciers. Ainsi jugé les jour,
                  mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>